/* Created by Artisteer v4.2.0.60623 */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .aaz-content-layout img,
.responsive .aaz-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .aaz-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .aaz-collage,
.responsive.responsive-tablet .aaz-collage {
   margin: 0 !important;
}

.responsive .aaz-content-layout .aaz-sidebar0, 
.responsive .aaz-content-layout .aaz-sidebar1, 
.responsive .aaz-content-layout .aaz-sidebar2 
{
   width: auto !important;
}
    
.responsive .aaz-content-layout, 
.responsive .aaz-content-layout-row, 
.responsive .aaz-layout-cell 
{
   padding: 0;
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .aaz-vmenublock,
.responsive.responsive-tablet .aaz-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .aaz-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .aaz-responsive-embed iframe,
.responsive .aaz-responsive-embed object,
.responsive .aaz-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .aaz-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#aaz-resp {
   display: none;
}

@media all and (max-width: 987px)
{
    #aaz-resp, #aaz-resp-t { display: block; }
    #aaz-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #aaz-resp, #aaz-resp-m { display: block; }
    #aaz-resp-t { display: none; }
}

#aaz-resp-desktop {
   display: none;
}
#aaz-resp-tablet-landscape {
   display: none;
}
#aaz-resp-tablet-portrait {
   display: none;
}
#aaz-resp-phone-landscape {
   display: none;
}
#aaz-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #aaz-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #aaz-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #aaz-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #aaz-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #aaz-resp-phone-portrait { display: block; }
}
.responsive .aaz-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .aaz-header 
{
   height: auto;
}

.default-responsive .aaz-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .aaz-header .aaz-headline, 
.default-responsive .aaz-header .aaz-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .aaz-header .aaz-headline a, 
.default-responsive .aaz-header .aaz-slogan 
{
   white-space: normal !important;
}

.default-responsive .aaz-header .aaz-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .aaz-header .aaz-slidenavigator 
{
   position: absolute;
}

.default-responsive .aaz-header .aaz-positioncontrol 
{
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   width: auto;
   height: auto;
   margin: auto;
}

.responsive .aaz-header #aaz-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .aaz-header>.aaz-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .aaz-header .aaz-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.aaz-header *' used noram align, but for '.aaz-textblock *' we must force align because of preview */
.responsive .aaz-header .aaz-textblock *
{
   text-align: center !important;
}

.default-responsive .aaz-header .aaz-shapes > .aaz-textblock,
.default-responsive .aaz-header .aaz-slide-item > .aaz-textblock
{
   display: none !important;
}

.default-responsive .aaz-header .aaz-shapes > .aaz-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .aaz-header .aaz-slider .aaz-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .aaz-header>.aaz-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.aaz-nav,
.responsive .aaz-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.aaz-nav
{
   min-width: 1%;
}

.responsive .aaz-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-bottom: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .aaz-nav ul.aaz-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .aaz-nav ul.aaz-hmenu li,
.responsive .aaz-hmenu-extra1,
.responsive .aaz-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .aaz-nav ul.aaz-hmenu>li:first-child, 
.responsive .aaz-nav ul.aaz-hmenu>li:last-child, 
.responsive .aaz-nav ul.aaz-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .aaz-nav ul.aaz-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .aaz-nav ul.aaz-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
}

.responsive .aaz-nav ul.aaz-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .aaz-nav ul.aaz-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .aaz-nav .ext, 
.responsive .aaz-nav ul.aaz-hmenu>li>ul, 
.responsive .aaz-nav ul.aaz-hmenu>li>ul>li,
.responsive .aaz-nav ul.aaz-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .aaz-nav ul.aaz-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.aaz-nav .aaz-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.aaz-nav .aaz-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.aaz-nav .aaz-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .aaz-nav .aaz-menu-btn 
{
   display: inline-block;
}

.responsive .aaz-nav .aaz-hmenu.visible 
{
   display: block;
}

.responsive .aaz-nav ul.aaz-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .aaz-nav ul.aaz-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .aaz-nav ul.aaz-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .aaz-nav ul.aaz-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .aaz-nav ul.aaz-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .aaz-nav ul.aaz-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .aaz-nav ul.aaz-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .aaz-nav ul.aaz-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .aaz-content-layout, 
.responsive .aaz-content-layout-row, 
.responsive .aaz-layout-cell 
{
   display: block;
}

.responsive .aaz-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .aaz-content-layout:after, 
.responsive .aaz-content-layout-row:after, 
.responsive .aaz-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .aaz-post
{
   border-radius: 0;
}

.responsive .aaz-footer-inner
{
   min-width: 0;
}
.responsive .aaz-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell 
{
   width: 33.33% !important;
}

